# Send contact magic link

URL: /en/docs/api/v1/contacts/id/magic-link/post
Last Updated: 2026-07-30T21:15:30.509Z

## Description
No description available.

## Available Actions
- Execute POST request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### POST /api/v1/contacts/{id}/magic-link

**Send contact magic link**

Send a new magic-login link to an approved contact in the current tenant.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string (uuid) | Yes | Contact ID |

**Responses:**

- `200` - Magic link sent successfully
  - `success` (boolean)
  - `data` (object)
    - `ok` (boolean)
    - `contactId` (string (uuid))
    - `magicLinkId` (string)
    - `expiresAt` (string (date-time))
    - `redirectUrl` (string)
- `400` - Bad Request - contact ID or email is missing
- `401` - Unauthorized
- `404` - Not Found - Contact not found
- `409` - Conflict - contact is not approved or magic-link prerequisites are missing
- `500` - Internal server error

**Code samples:**

cURL:

```bash
curl -X POST "https://app.orbiqhq.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000/magic-link" \
  -H "Authorization: Bearer $ACCESS_TOKEN"

```

